CVE-2014-6491

2014-10-15T18:55:05
ID CVE-2014-6491
Type cve
Reporter NVD
Modified 2017-01-02T21:59:09

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.39 and earlier and 5.6.20 and earlier allows remote attackers to affect confidentiality, integrity, and availability via vectors related to SERVER:SSL:yaSSL, a different vulnerability than CVE-2014-6500.